/* CSS Document */
.contents {
  max-width: 100% !important;
  /*padding: 60px 0 0;*/
  padding: 0 0 0; }

#pkz {
  display: none; }

#contents a:hover {
  opacity: 0.7; }

.outer01 {
  position: relative;
  padding-top: 56.3%;
  height: 0;
  overflow: hidden; }

.outer01 #player01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#main {
  position: relative;
  text-align: center; }

#main img {
  position: relative;
  z-index: 3;
  width: 100%; }

.contents h1 {
  text-align: center; }

.contents p,
.contents li {
  color: #464646;
  font-size: 18px;
  line-height: 1.8; }

.cf:before, .cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

/* catch ======================================= */
.items .inner {
  position: relative; }

.items .inner .info .no1 {
  padding: 90px 0 80px;
  background: url(../img/other/bg1_pc.png) center top no-repeat #f1f7ff; }

.items .inner .info .no1 h1 {
  margin-bottom: 30px; }

.items .inner .info .no1 > .text {
  text-align: center;
  margin-bottom: 32px; }

.items .inner .info .no1 .howto {
  width: 100%;
  max-width: 888px;
  margin: 0 auto 5px;
  background: #ffffff;
  padding: 45px 0 20px; }

.items .inner .info .no1 .howto .ttl {
  text-align: center;
  margin-bottom: 17px; }

.items .inner .info .no1 .howto ul {
  overflow: hidden;
  padding-left: 15%; }

.items .inner .info .no1 .howto ul li {
  float: left;
  margin-right: 1%;
  width: 32%; }

.items .inner .info .no1 .howto ul li:first-of-type {
  width: 38%; }

.items .inner .info .no1 .howto ul li .text {
  font-size: 12px;
  text-align: center;
  line-height: 1.33;
  margin-top: 8px; }

.items .inner .info .no1 .text_note {
  width: 100%;
  max-width: 888px;
  margin: 0 auto 60px;
  font-size: 10px; }

.items .inner .info .no1 .link1 {
  display: block;
  width: 255px;
  margin: 0 auto; }

.img_note {
  text-align: center; }

.other {
  background: #ffffff;
  padding: 90px 0 100px; }

.other > .title {
  width: 473px;
  margin: 0 auto 20px; }

.other .movie {
  clear: both;
  width: 580px;
  margin: 0 auto 60px; }

.other .movie .inner {
  position: relative;
  padding-bottom: 55.86%;
  height: 0;
  overflow: hidden; }

.other .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.other .special {
  width: 1120px;
  margin: 0 auto;
  border-radius: 36px;
  padding: 70px 70px 2px; }

.other .special > .title {
  width: 396px;
  margin: 0 auto 38px; }

.other .bnr {
  width: 360px;
  margin: 0 auto 40px; }

.other .totop {
  width: 262px;
  margin: 0 auto; }

/* MEDIA QUERY ======================================= */
@media screen and (min-width: 768px) {
  #footer {
    margin: 0 !important; } }

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important; }
  .contentL {
    padding: 0 !important; }
  .contents img {
    width: 100%;
    height: auto; }
  .contents p,
  .contents li {
    font-size: 14px;
    line-height: 1.8; }
  #main {
    background: none;
    height: auto;
    margin-bottom: 0; }
  .items .inner .info .no1 h1 {
    margin-bottom: 10vw;
    padding: 0 6.6875vw; }
  .items .inner .info .no1 {
    padding: 6.1875vw 0 12.0936vw;
    background: url(../img/other/bg1_sp.png) center top no-repeat #f1f7ff;
    background-size: 100% auto; }
  .items .inner .info .no1 > .text {
    text-align: center;
    margin: 0 auto 9.38vw;
    width: 87.5vw; }
  .items .inner .info .no1 .howto {
    width: 87.5vw;
    margin: 0 auto 1.88vw;
    background: #ffffff;
    padding: 9.38vw 5.31vw 1.25vw; }
  .items .inner .info .no1 .howto .ttl {
    text-align: center;
    width: 35.78vw;
    margin: 0 auto 16px; }
  .items .inner .info .no1 .howto ul {
    overflow: visible;
    padding-left: 0; }
  .items .inner .info .no1 .howto ul li {
    float: none;
    margin-right: 0;
    margin-bottom: 3.13vw;
    width: auto; }
  .items .inner .info .no1 .howto ul li:first-of-type {
    width: auto; }
  .items .inner .info .no1 .howto ul li .text {
    font-size: 3.75vw;
    text-align: center;
    line-height: 1.33; }
  .items .inner .info .no1 .text_note {
    width: 87.5vw;
    margin: 0 auto 8.13vw;
    font-size: 2.81vw; }
  .items .inner .info .no1 .link1 {
    display: block;
    width: 75vw;
    margin: 0 auto; }
  .img_note {
    text-align: center;
    width: 83.75vw;
    margin: 0 auto; }
  .other {
    background: #ffffff;
    padding: 40px 0; }
  .other > .title {
    width: auto;
    margin: 0 6.25% 40px; }
  .other .movie {
    clear: both;
    width: auto;
    margin: 0 3.13% 30px; }
  .other .movie .inner {
    padding-bottom: 55.86%; }
  .other .special {
    width: auto;
    margin: 0;
    border-radius: 18px;
    padding: 0; }
  .other .special > .title {
    width: 56.25vw;
    margin: 0 auto 19px; }
  .other .special h3 img {
    width: 16px; }
  .other .bnr {
    width: 90.63vw;
    margin: 0 auto 25px; }
  .other .totop {
    width: 62.34vw;
    margin: 0 auto; } }

/* no2 no3 ======================================= */
.items .inner .info .no2 {
  padding: 90px 0 80px;
  background: url(../img/other/bg2_pc.png) center top no-repeat #f1f7ff;
  /* .text_note{
          width: 100%;
          max-width:888px;
          margin:0 auto 60px;
          font-size: 10px;
          @media screen and (max-width:767px) {
            width:87.5vw;
            margin:0 auto 8.13vw;
            font-size: 2.81vw;
          }
        } */ }
  @media screen and (max-width: 767px) {
    .items .inner .info .no2 {
      padding: 6.1875vw 0 12.0936vw;
      background: url(../img/other/bg2_sp.png) center top no-repeat #f1f7ff;
      background-size: 100% auto; } }
  .items .inner .info .no2 h2 {
    text-align: center;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no2 h2 {
        margin-bottom: 10vw;
        padding: 0 6.6875vw; } }
    .items .inner .info .no2 h2 img {
      -webkit-transform: translateX(-60px);
      -ms-transform: translateX(-60px);
      transform: translateX(-60px); }
      @media screen and (max-width: 767px) {
        .items .inner .info .no2 h2 img {
          -webkit-transform: none;
          -ms-transform: none;
          transform: none; } }
  .items .inner .info .no2 > .text {
    text-align: center;
    margin-bottom: 32px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no2 > .text {
        text-align: center;
        margin: 0 auto 9.38vw;
        width: 87.5vw; } }
  .items .inner .info .no2 .howto {
    width: 100%;
    max-width: 888px;
    margin: 0 auto 5px;
    background: #ffffff;
    padding: 45px 0 20px; }
    .items .inner .info .no2 .howto + .link1 {
      margin-top: 40px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no2 .howto {
        width: 87.5vw;
        margin: 0 auto 1.88vw;
        background: #ffffff;
        padding: 9.38vw 5.31vw 1.25vw; } }
    .items .inner .info .no2 .howto .ttl {
      text-align: center;
      margin-bottom: 17px; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no2 .howto .ttl {
          text-align: center;
          width: 35.78vw;
          margin: 0 auto 16px; } }
    .items .inner .info .no2 .howto ul {
      overflow: hidden;
      padding-left: 3%; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no2 .howto ul {
          overflow: visible;
          padding-left: 0;
          margin-left: -12px; } }
      .items .inner .info .no2 .howto ul li {
        float: left;
        margin-right: 1%;
        width: 30%; }
        @media screen and (max-width: 767px) {
          .items .inner .info .no2 .howto ul li {
            float: none;
            margin-right: 0;
            margin-bottom: 3.13vw;
            width: auto; } }
        .items .inner .info .no2 .howto ul li:first-of-type {
          width: 33%; }
          @media screen and (max-width: 767px) {
            .items .inner .info .no2 .howto ul li:first-of-type {
              width: auto; } }
        .items .inner .info .no2 .howto ul li .text {
          font-size: 12px;
          text-align: center;
          line-height: 1.33;
          margin-top: 8px; }
          @media screen and (max-width: 767px) {
            .items .inner .info .no2 .howto ul li .text {
              font-size: 3.75vw;
              text-align: center;
              line-height: 1.33; } }
  .items .inner .info .no2 .link1 {
    display: block;
    width: 255px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no2 .link1 {
        display: block;
        width: 75vw;
        margin: 0 auto; } }

.items .inner .info .no3 {
  padding: 90px 0 80px;
  background: url(../img/other/bg3_pc.png) center top no-repeat #caf0fb;
  /* .text_note{
        width: 100%;
        max-width:888px;
        margin:0 auto 60px;
        font-size: 10px;
        @media screen and (max-width:767px) {
        width:87.5vw;
        margin:0 auto 8.13vw;
        font-size: 2.81vw;
      }
      } */ }
  @media screen and (max-width: 767px) {
    .items .inner .info .no3 {
      padding: 6.1875vw 0 12.0936vw;
      background: url(../img/other/bg3_sp.png) center top no-repeat #caf0fb;
      background-size: 100% auto; } }
  .items .inner .info .no3 h2 {
    text-align: center;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no3 h2 {
        margin-bottom: 10vw;
        padding: 0 6.6875vw; } }
    .items .inner .info .no3 h2 img {
      -webkit-transform: translateX(-60px);
      -ms-transform: translateX(-60px);
      transform: translateX(-60px); }
      @media screen and (max-width: 767px) {
        .items .inner .info .no3 h2 img {
          -webkit-transform: none;
          -ms-transform: none;
          transform: none; } }
  .items .inner .info .no3 > .text {
    text-align: center;
    margin-bottom: 32px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no3 > .text {
        text-align: center;
        margin: 0 auto 9.38vw;
        width: 87.5vw; } }
  .items .inner .info .no3 .howto {
    width: 100%;
    max-width: 888px;
    margin: 0 auto 5px;
    background: #ffffff;
    padding: 45px 0 20px; }
    .items .inner .info .no3 .howto + .link1 {
      margin-top: 40px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no3 .howto {
        width: 87.5vw;
        margin: 0 auto 1.88vw;
        background: #ffffff;
        padding: 9.38vw 5.31vw; } }
    .items .inner .info .no3 .howto .ttl {
      text-align: center;
      margin-bottom: 17px; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no3 .howto .ttl {
          text-align: center;
          width: 35.78vw;
          margin: 0 auto 16px; } }
    .items .inner .info .no3 .howto ul {
      overflow: hidden;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 0 50px;
      margin: 0 -10px; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no3 .howto ul {
          overflow: visible;
          display: block;
          padding: 0;
          margin: 0; } }
      .items .inner .info .no3 .howto ul li {
        float: none;
        width: 33.33333333%;
        padding: 0 10px;
        /* &:first-of-type{
                width: 33%;
                @media screen and (max-width:767px) {
                  width: auto;
                }
              } */ }
        @media screen and (max-width: 767px) {
          .items .inner .info .no3 .howto ul li + li {
            margin-top: 10px; } }
        @media screen and (max-width: 767px) {
          .items .inner .info .no3 .howto ul li {
            width: 100%;
            padding: 0; } }
        .items .inner .info .no3 .howto ul li .img img {
          width: 100%;
          height: auto; }
        .items .inner .info .no3 .howto ul li .text {
          font-size: 12px;
          text-align: center;
          line-height: 1.33;
          margin-top: 8px; }
          @media screen and (max-width: 767px) {
            .items .inner .info .no3 .howto ul li .text {
              font-size: 3.75vw;
              text-align: center;
              line-height: 1.33; } }
  .items .inner .info .no3 .link1 {
    display: block;
    width: 255px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no3 .link1 {
        display: block;
        width: 75vw;
        margin: 0 auto; } }

.items .inner .info .no4 {
  padding: 90px 0 80px;
  background: url(../img/other/bg4_pc.png) center top no-repeat #ffe2ed;
  /* .text_note{
        width: 100%;
        max-width:888px;
        margin:0 auto 60px;
        font-size: 10px;
        @media screen and (max-width:767px) {
        width:87.5vw;
        margin:0 auto 8.13vw;
        font-size: 2.81vw;
      }
      } */ }
  @media screen and (max-width: 767px) {
    .items .inner .info .no4 {
      padding: 12.1875vw 0 12.0936vw;
      background: url(../img/other/bg4_sp.png) center top no-repeat #ffe3ed;
      background-size: 100% auto;
      background-position: top -3vw center; } }
  .items .inner .info .no4 h2 {
    text-align: center;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no4 h2 {
        margin-bottom: 10vw;
        padding: 0 6.6875vw; } }
    .items .inner .info .no4 h2 img {
      -webkit-transform: translateX(-60px);
      -ms-transform: translateX(-60px);
      transform: translateX(-60px); }
      @media screen and (max-width: 767px) {
        .items .inner .info .no4 h2 img {
          -webkit-transform: none;
          -ms-transform: none;
          transform: none; } }
  .items .inner .info .no4 > .text {
    text-align: center;
    margin-bottom: 32px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no4 > .text {
        text-align: center;
        margin: 0 auto 9.38vw;
        width: 87.5vw; } }
  .items .inner .info .no4 .howto {
    width: 100%;
    max-width: 888px;
    margin: 0 auto 5px;
    background: #ffffff;
    padding: 45px 0 20px; }
    .items .inner .info .no4 .howto + .link1 {
      margin-top: 40px; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no4 .howto {
        width: 87.5vw;
        margin: 0 auto 1.88vw;
        background: #ffffff;
        padding: 9.38vw 5.31vw; } }
    .items .inner .info .no4 .howto .ttl {
      text-align: center;
      margin-bottom: 17px; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no4 .howto .ttl {
          text-align: center;
          width: 35.78vw;
          margin: 0 auto 16px; } }
    .items .inner .info .no4 .howto ul {
      overflow: hidden;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 0 50px;
      margin: 0 -10px; }
      @media screen and (max-width: 767px) {
        .items .inner .info .no4 .howto ul {
          overflow: visible;
          display: block;
          padding: 0;
          margin: 0; } }
      .items .inner .info .no4 .howto ul li {
        float: none;
        width: 33.33333333%;
        padding: 0 10px;
        /* &:first-of-type{
              width: 33%;
              @media screen and (max-width:767px) {
              width: auto;
            }
            } */ }
        @media screen and (max-width: 767px) {
          .items .inner .info .no4 .howto ul li + li {
            margin-top: 10px; } }
        @media screen and (max-width: 767px) {
          .items .inner .info .no4 .howto ul li {
            width: 100%;
            padding: 0; } }
        .items .inner .info .no4 .howto ul li .img img {
          width: 100%;
          height: auto; }
        .items .inner .info .no4 .howto ul li .text {
          font-size: 12px;
          text-align: center;
          line-height: 1.33;
          margin-top: 8px; }
          @media screen and (max-width: 767px) {
            .items .inner .info .no4 .howto ul li .text {
              font-size: 3.75vw;
              text-align: center;
              line-height: 1.33; } }
  .items .inner .info .no4 .link1 {
    display: block;
    width: 255px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .items .inner .info .no4 .link1 {
        display: block;
        width: 75vw;
        margin: 0 auto; } }
